import { motion } from "framer-motion";
import LetterEditorLayout from "@web/src/components/models/post/LetterEditor/layout/LetterEditorLayout";

export default function EditorLetterPage() {
	return (
		<div className="min-h-screen ">
			<motion.div
				initial={{ opacity: 0, y: 20 }}
				animate={{ opacity: 1, y: 0 }}
				exit={{ opacity: 0, y: -20 }}
				transition={{ duration: 0.6, ease: "easeOut" }}>
				<LetterEditorLayout />
			</motion.div>
		</div>
	);
}
