import { Link } from "react-router-dom";

export const Logo = () => (
  <Link to="/" className="flex items-center space-x-3 group focus:outline-none focus:ring-2 focus:ring-[#8EADD4] rounded-lg">
    <img
      src="/logo.svg"
      alt="USAF Logo"
      className="h-12 w-auto transform transition-transform group-hover:scale-105"
      loading="eager"
    />
    <div>
      <h1 className="text-2xl font-bold tracking-wider">Leadership Mailbox</h1>
      <p className="text-sm text-[#8EADD4]">United States Air Force</p>
    </div>
  </Link>
);
