import type { Config } from 'tailwindcss'
import { createTailwindTheme, defaultTheme } from '@nice/theme';

const tailwindTheme = createTailwindTheme(defaultTheme)
const config: Config = {
  content: [
    "./index.html",
    "./src/**/*.{js,ts,jsx,tsx}",
  ],
  theme: tailwindTheme,
  plugins: [],
}
export default config