import { api } from "../trpc";

export function usePost() {
	const utils = api.useUtils();
	const create: any = api.post.create.useMutation({
		onSuccess: () => {
			utils.post.invalidate();
		},
	});
	const update: any = api.post.update.useMutation({
		onSuccess: () => {
			utils.post.invalidate();
		},
	});
	const deleteMany = api.post.deleteMany.useMutation({
		onSuccess: () => {
			utils.post.invalidate();
		},
	});
	const softDeleteByIds: any = api.post.softDeleteByIds.useMutation({
		onSuccess: () => {
			utils.post.invalidate();
		},
	});
	const restoreByIds: any = api.post.restoreByIds.useMutation({
		onSuccess: () => {
			utils.post.invalidate();
		},
	});
	return {
		create,
		update,
		deleteMany,
		softDeleteByIds,
		restoreByIds,
	};
}
